// Package define ...
//
// Description : define ...
//
// Author : go_developer@163.com<白茶清欢>
//
// Date : 2022-06-28 18:43
package define

// CliParam 命令行参数定义
//
// Author : go_developer@163.com<白茶清欢>
//
// Date : 18:44 2022/6/28
type CliParam struct {
	Name         string      `json:"name"`          // 参数名称
	Receiver     interface{} `json:"-"`             // 数据接收指针
	DefaultValue string      `json:"default_value"` // 默认值
	Description  string      `json:"description"`   // 参数描述
}
